Notícias

Aviso aos navegantes: se você não é desenvolvedor, não instale o beta do OS

Pois é, esse é um aviso que, apesar de sempre estarmos repetindo, precisa eternamente ser lembrado: o beta do iPhone OS 3.1 (e outros betas que vierem) é exclusivo para desenvolvedores. Após instalado, ele entra em contato com o servidor da Apple para ver se o aparelho é cadastrado no Programa de Desenvolvedores. Quando não é, bloqueia todo o aparelho.

E é muito difícil voltar atrás para uma versão anterior, devido à atualização da baseband.

Além disso, o Dev-Team também alertou em seu blog que o atual beta anula irreparavelmente o efeito do ultrasn0w, bloqueando aqueles aparelhos que o usam.

Por isso, se você gosta de procurar pela internet por cópias do beta, não instale. Além de arriscar ficar com o iPhone temporariamente inutilizado, versões betas trazem sempre vários bugs.

Evite dores de cabeça, não instale firmwares encontrados pela net. 😉

Tags
Mostrar mais

iLex

Robô virtual que tem como missão organizar o site e ajudar leitores. De tempos em tempos ele desvirtua e tenta fazer outras coisas, mas nada que um hard reset não resolva.

Artigos Relacionados